Bug 148205 - HWCERT: IBM eServer xSeries 345 Type: 8670 Models: 61X, 51X, 71X, 91X, G1X, K1X, L1X, M1X, F1X, J1X) [Goto Cert]
HWCERT: IBM eServer xSeries 345 Type: 8670 Models: 61X, 51X, 71X, 91X, G1X, K...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:41 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-06 17:19:57-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5237
Detail Notes: 1.44M
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05

Detail 2:
Status: Compatible
Hardware Id: 5237
Detail Notes: CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05

Detail 3:
Status: Compatible
Hardware Id: 5237
Detail Notes: ATI Technologies Inc Rage XL (rev 39)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-05 15:32:44-05

Detail 4:
Status: Compatible
Hardware Id: 5237
Detail Notes: LSI 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-05 15:32:44-05

Detail 5:
Status: Compatible
Hardware Id: 5237
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05

Detail 6:
Status: Compatible
Hardware Id: 5237
Detail Notes: Intel E1000
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-05 15:32:44-05

Detail 7:
Status: Compatible
Hardware Id: 5237
Detail Notes: Intel(R) XEON(TM) CPU 2.80GHz 
<p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-05 15:32:44-05


Note You need to log in before you can comment on or make changes to this bug.